Libksba Libksbaproject Libksba

Do you want an email whenever new security vulnerabilities are reported in Libksbaproject Libksba?

By the Year

In 2022 there have been 0 vulnerabilities in Libksbaproject Libksba . Libksba did not have any published security vulnerabilities last year.

Year Vulnerabilities Average Score
2022 0 0.00
2021 0 0.00
2020 0 0.00
2019 0 0.00
2018 0 0.00

It may take a day or so for new Libksba vulnerabilities to show up in the stats or in the list of recent security vulnerabilties. Additionally vulnerabilities may be tagged under a different product or component name.

Recent Libksbaproject Libksba Security Vulnerabilities

Integer underflow in the ksba_oid_to_str function in Libksba before 1.3.2, as used in GnuPG

CVE-2014-9087 - December 01, 2014

Integer underflow in the ksba_oid_to_str function in Libksba before 1.3.2, as used in GnuPG, allows remote attackers to cause a denial of service (crash) via a crafted OID in a (1) S/MIME message or (2) ECC based OpenPGP data, which triggers a buffer overflow.

Integer underflow

Stay on top of Security Vulnerabilities

Want an email whenever new vulnerabilities are published for Mageia or by Libksbaproject? Click the Watch button to subscribe.

subscribe